/*** styles: general ***/
html, body, div, span, applet, object, iframe, h1, h2, .dm-pay.alternative p.price-line, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none;
  }

a img {
  border: none;
}

html {
  font-size: 81.25% !important;
}

body {
  color: #848284;
}

body, form, input, select, textarea, button {
  font-family: Arial, Helvetica, verdana, sans-serif;
  line-height: 1.4;
}

h1,
h2,
h3 {
  margin-bottom: 16px;
  color: #333;
}

h1 {
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 16px;
  font-weight: normal;
}

h2 {
  font-size: 20px;
  line-height: 30px;
  font-weight: normal;
}

  h2.subtitle_2ndcolor {
    color: #82bc42;
  }

h3 {
  font-size: 20px;
  line-height: 24px;
  font-weight: normal;
}

form {
  display: inline;
}

p {
  margin-bottom: 16px;
}

th {
  font-weight: normal;
  font-style: normal;
  text-align: left;
}

img {
  border: 0;
}

hr {
  margin: 0 0 16px;
  clear: both;
  border: none;
  background-color: #b5b5b5;
  height: 1px;
}

label,
.label {
  width: 240px;
  float: left;
  line-height: 32px;
}

.addressbooks {
  padding-bottom: 16px;
  overflow: hidden;
}

  .addressbooks .form_float_left {
    width: 100%;
    margin-bottom: 8px;
  }

  .addressbooks input[type=checkbox] {
    float: left;
  }

  .addressbooks label {
    margin-left: 8px;
    float: left;
    line-height: 20px;
    width: 90%;
  }

.category {
  padding-bottom: 16px;
  overflow: hidden;
}

  .category .cat {
    font-weight: bold;
  }

label.inline,
input#txtRecipients {
  width: 544px !important;
}

.clear_page {
  font-size: .1%;
  clear: both;
  height: 0;
}

.float_left {
  float: left;
}

.float_right {
  float: right;
}

.generic_hr_1px {
  margin: 0 0 10px 0;
  border-top: 2px solid #ddd;
}

.form_float_left {
  float: left;
  width: 305px;
}

.search_formleft {
  float: left;
  /*width: 120px;
  padding: 2px 0 10px 0;*/
}

.search_formleftwide {
  float: left;
  /*width: 175px;
  padding: 2px 0 0 0;*/
}

.search_formright {
  float: left;
  /*padding: 0 0 10px 0;*/
}

.checkbox,
.radio {
  /* width: 1.4em; */
  height: 1.4em;
  margin: 0 16px 0 0;
  padding: 0;
  vertical-align: -3px;
  display: inline-block;
}

  .checkbox input,
  .radio input {
    float: left;
    margin: 8px 8px 0 0;
  }

  .checkbox label,
  .radio label {
    width: auto;
  }

/*.search_formright .form {
  width: 260px;
}*/

/*.formfield {
  float: left;
  margin-right: 10px;
}*/

/* form styles: buttons */
.form {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 7px;
  height: 32px;
  display: block;
  float: left;
  -o-box-sizing: border-box;
  -icab-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #b5b5b5;
  background-color: #f0f0f0;
  font-size: 13px;
  font-size: 1rem;
  line-height: 16px;
  margin-bottom: 16px;
  line-height: 16px;
  width: 304px;
}

  .form:focus,
  .customrecaptcha #recaptcha_response_field:focus {
    border-color: #999;
    outline: none;
  }

.form-boolean {
  display: block;
  float: left;
  margin-bottom: 16px;
  width: 304px !important;
}

  .form-boolean label {
    float: none;
    margin: 0 16px 0 0;
    width: auto;
  }

  .form-boolean input {
    margin: 8px 8px 0 0;
  }

  .form-boolean br {
    display: none;
  }

textarea {
  min-height: 168px;
  overflow: auto;
}

.button-container {
  padding: 24px 0 16px 0;
}

.butsubmit,
.butcancel {
  cursor: pointer;
  padding: 7px 15px;
  font-size: 12px;
  font-size: 0.92308rem;
  line-height: 16px;
  font-weight: normal;
  background-color: #3982ce;
  color: white;
  margin: 0 0 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -o-box-sizing: border-box;
  -icab-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 0;
  display: block;
  float: right;
  border: 1px solid #2161b5;
}

  .butsubmit:hover {
    background-color: #2161b5;
  }

.butsubmit_2ndcolor {
  font-size: 11px;
  font-weight: bold;
  padding: 1px 2px 1px 2px;
  vertical-align: middle;
  color: #fff;
  border: 1px outset;
  background: url(/images/btnyellow_bg.gif) repeat-x #c8ae01;
}

.butcancel {
  background-color: #e00c34;
  border-color: #fa395d;
}

.button-separator {
  padding: 16px 0 16px;
  border-right: 1px solid #ccc;
  margin-right: 16px;
  display: block;
  width: 16px;
}

.butcancel:hover {
  background-color: #fa395d;
}

/* styles: custom unsubscribe */
.unsubscribe_unsubscribebox_textleft {
  float: left;
  width: 73%;
}

.unsubscribe_unsubscribebox_textright {
  float: right;
  width: 150px;
  text-align: right;
}

.unsubscribe_unsubscribebox {
  border: 1px solid #EDEE9E;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 16px;
  padding: 16px;
  -o-box-sizing: border-box;
  -icab-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  display: block;
  background-position: 16px 16px;
  background-repeat: no-repeat;
  background-color: #FCFBC5;
}

  .unsubscribe_unsubscribebox h3 {
    margin-bottom: 0
  }

.unsubscribe_logoheight {
  height: 100px;
  padding: 6px 0 10px 0;
}

.padding_b2_label {
}

.padding_b2 {
  float: left;
}

  .padding_b2.formerror .form {
    border-color: #e00c34;
  }

.error_text_invalid {
  font-size: 90%;
  font-style: italic;
  line-height: 1.2em;
  display: block;
  margin-top: -18px;
  padding: 4px 4px;
  color: #fff !important;
  background: #e00c34;
  float: right;
  clear: left;
  width: 304px;
  box-sizing: border-box;
  margin-bottom: 8px;
  border-radius: 0 0 4px 4px;
}

#prfv_prfvRecipientsReq.error_text_invalid {
  width: 100%;
}

.error_text_valid {
  font-size: 90%;
  line-height: 1em;
  display: none;
  padding: 3px 2px;
}

#pnlCustomData {
  padding-top: 20px;
}

.pagination_right33 {
  float: left;
  width: 33%;
}

.pagearea_borderpad {
  text-align: left;
}

.dmpage_border .customrecaptcha #recaptcha_response_field {
  border: 1px solid #b5b5b5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 7px;
}

.dmpage_border .customrecaptcha #recaptcha_image {
  border: none;
  padding: 0;
}

.dmpage_border .padding_b2 .form {
  width: 304px !important;
}

.dmpage_border .formfield {
  /*float: left;*/
  clear: both;
  margin-right: 0;
}

/* custom recaptcha */
#recaptcha_widget_div {
  width: 304px;
}

.customrecaptcha #recaptcha_image {
  width: auto !important;
  padding: 12px 0 10px 0;
  text-align: center;
  background: #fff;
}

  .customrecaptcha #recaptcha_image img {
    border: 1px solid #b5b5b5;
  }

.customrecaptcha .recaptcha_only_if_image,
.customrecaptcha .recaptcha_only_if_audio {
  display: block;
  padding: 15px 0 7px;
}

.customrecaptcha #recaptcha_response_field {
  width: 304px;
  padding: 5px 5px;
  vertical-align: middle;
  color: #666;
  border: 1px solid #ddd;
  background-color: #fff;
  box-sizing: border-box;
}

.customrecaptcha .recaptcha_only_if_incorrect_sol {
  font-size: 90%;
  font-style: italic;
  display: block !important;
  margin-top: 1em;
  padding: 1px 5px;
  color: #fff !important;
  background: #e00c34;
}

.customrecaptcha .wrapper {
  overflow: hidden;
  width: 100%;
}

.customrecaptcha .recaptch_logo {
  float: left;
  width: 75px;
  padding-top: 5px;
}

.customrecaptcha .recaptcha_refresh,
.customrecaptcha .recaptcha_info {
  float: right;
  width: 32px;
  padding-top: 10px;
}

.customrecaptcha .recaptcha_audio {
  float: right;
  width: 27px;
  padding: 10px 0 0 0 !important;
}

/* social bookmark page */
.sb_logo {
  float: left;
  width: 49.9%;
}

  .sb_logo img {
    padding: 5px;
    border: 1px solid #e1e1e1;
  }

  .sb_logo ul {
    margin: 0 0 0 -10px !important;
    padding-left: 0;
  }

    .sb_logo ul li {
      font-weight: normal;
      margin: 3px 10px 0 10px;
      padding: 0 0 1px 12px;
      list-style-position: outside;
      list-style-type: none;
      list-style-image: none;
      background-image: url(/images/ic_chev_pink.gif);
      background-repeat: no-repeat;
      background-position: 0 2px;
    }

.padding_b4 {
  padding: 0 0 4px 0;
}

.padding_b6 {
  padding: 0 0 6px 0;
}

.subtitle_2ndcolor_smaller {
  font-size: 130% !important;
  margin-bottom: 7px;
}

.popupbox_page {
  z-index: 9999;
  background: #fff;
}

.toplinks_bg {
  height: 27px;
  background: url(/images/top_greenbar.gif) repeat-x #81bb41;
}

.popuplayerbox_title {
  float: left;
  padding: 4px 10px 0 10px;
}

.white {
  color: #fff;
}

.popuplayerbox_close {
  float: right;
  padding: 4px 8px 0 10px;
}

.padding_10 {
  padding: 10px;
}

.margin_tm5 {
  margin-top: -5px;
}

.img_align_right {
  float: right;
  padding: 0 0 10px 10px;
}

/* NEW OUTER styles */
.dmpage_wrapper {
  width: 544px;
  margin: 24px auto 0;
}

/* UNUSED outer template styles */
.page_outerwrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}

.pagewidth {
  width: 100%;
  height: 100%;
  background: #fff;
}

.page_leftbg {
  width: 10px;
  height: 100%;
  background: url(/images/pageshadow_left.jpg) repeat-y #f2f2f2;
}

.page_rightbg {
  width: 10px;
  height: 100%;
  background: url(/images/pageshadow_right.jpg) repeat-y #f2f2f2;
}

.page_mainarea {
  width: 100%;
  height: 100%;
  background: #fff;
}

.page_mainareapad {
  padding: 0 10px 10px 10px;
}

.unsubscribe_footer {
  font-size: 90%;
  text-align: right;
  color: #6a6a6a;
}

.footer_padding {
  padding: 10px 6px 10px 6px;
}

.submit-row {
  padding-top: 24px;
}

.g-2-3 {
  width: 66.66%;
}

.g-1-3 {
  width: 33.33%;
}

.formerror span {
  line-height: 32px;
}
